# FieldAndTimeBasedPartitioner-bin-arm64

Compiled JAR of https://github.com/canelmas/kafka-connect-field-and-time-partitioner for different Confluent versions.  Some dependencies updated as needed via monkey patching.